> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zivio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an invoice by ID



## OpenAPI

````yaml delete /invoices/{id}
openapi: 3.0.0
info:
  title: API V3
  version: '3'
  description: >-
    Create your API key from the API Keys section of the Admin Dashboard to gain
    access to the API.
  contact:
    name: API Support
    email: support@zivio.com
servers:
  - url: https://api.zivio.net/api/v3
    description: Global API Router
  - url: https://api.eu.zivio.net/api/v3
    description: EU Data Region
  - url: https://api.uk.zivio.net/api/v3
    description: UK Data Region
  - url: https://api.us.zivio.net/api/v3
    description: US Data Region
security:
  - apiKey: []
    tenantId: []
paths:
  /invoices/{id}:
    delete:
      tags:
        - Invoices
      summary: Delete an invoice by ID
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ok
          content:
            '*/*':
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Invoice 53 from Project 00129 destroyed!
        '401':
          description: unauthorized
        '404':
          description: not found
components:
  securitySchemes:
    apiKey:
      type: apiKey
      name: X-API-Key
      in: header
    tenantId:
      type: apiKey
      name: zivio-tenant-id
      in: header

````